<?php
  $tabMenu = array();
  $tabMenu[0] = array('text'=>'Danh sách '.$catItem->getCatTypeName(), 'link'=>$baseLink.($listType != 'all'? '&same=list': ''));
  if (count($catItem->items))
  $tabMenu[1] = array('text'=>'Danh sách thư mục con', 'link'=>$baseLink.($listType != 'category'? '&same=multiple': ''));
  if (($catItem->type == 0 || $catItem->type == -3) && lessonList::allowTag($cat_id))
  $tabMenu[2] = array('text'=>'Mục lục SGK', 'link'=>$baseLink.($listType != 'lesson'? '&same=lesson': ''));
  $tabMenu[$tab]['text'] .= ' của "'.$catItem->name.'"';
  echo gridTab($tabMenu, '', $tab);
?>
